<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="grid md:grid-cols-2 gap-8">
        <div class="overflow-hidden w-full rounded-lg">
          <img
            src="https://www.betterup.com/hs-fs/hubfs/Group-of-young-business-people-working-in-the-office-benefits-of-working-for-a-large-company-vs-small-company.jpg?width=964&height=643&name=Group-of-young-business-people-working-in-the-office-benefits-of-working-for-a-large-company-vs-small-company.jpg"
            alt="contact-img"
            class="object-cover w-full h-full"
          />
        </div>
        <div class="space-y-4">
          <p
            class="md:text-lg/5 text-base/5 font-medium text-slate-900 uppercase"
          >
            contact
          </p>
          <p class="md:text-4xl/9 text-2xl/7 font-semibold text-slate-900">
            Get In Touch With Us
          </p>
          <p class="text-base/6 font-normal text-slate-900">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Veniam aut
            id, rerum odit sequi unde. Soluta dolore explicabo architecto quis.
          </p>
          <div
            class="grid grid-cols-1 gap-x-6 md:gap-y-8 gap-y-5 sm:grid-cols-6"
          >
            <div class="sm:col-span-3">
              <input
                type="text"
                name="name"
                id="name"
                autocomplete="given-name"
                placeholder="Name"
                class="block w-full rounded-xl border border-gray-300 md:py-2.5 py-2 text-slate-900 outline-none placeholder:text-gray-400 px-3 sm:text-sm sm:leading-6"
              />
            </div>
            <div class="sm:col-span-3">
              <input
                type="email"
                name="email"
                id="email"
                autocomplete="email"
                placeholder="Email"
                class="block w-full rounded-xl border border-gray-300 md:py-2.5 py-2 text-slate-900 outline-none placeholder:text-gray-400 px-3 sm:text-sm sm:leading-6"
              />
            </div>
            <div class="sm:col-span-3">
              <input
                type="text"
                name="phone"
                id="phone"
                autocomplete="phone"
                placeholder="Phone Number"
                class="block w-full rounded-xl border border-gray-300 md:py-2.5 py-2 text-slate-900 outline-none placeholder:text-gray-400 px-3 sm:text-sm sm:leading-6"
              />
            </div>
            <div class="sm:col-span-3">
              <input
                type="text"
                name="subject"
                id="subject"
                autocomplete="subject"
                placeholder="Subject"
                class="block w-full rounded-xl border border-gray-300 md:py-2.5 py-2 text-slate-900 outline-none placeholder:text-gray-400 px-3 sm:text-sm sm:leading-6"
              />
            </div>
            <div class="col-span-full">
              <textarea
                id="message"
                name="message"
                placeholder="Message"
                rows="4"
                class="block w-full rounded-xl border border-gray-300 md:py-2.5 py-2 text-gray-900 placeholder:text-gray-400 px-3 outline-none sm:text-sm sm:leading-6"
              ></textarea>
            </div>
            <div class="col-span-full">
              <button
                class="md:text-base/5 text-sm/5 font-semibold bg-slate-900 text-white md:py-3.5 py-2.5 w-full rounded-xl"
              >
                Send Message
              </button>
            </div>
          </div>
        </div>
      </div>
    </section>

    <button class="px-10 py-5 mt-10">
      <a href="/src/pages/FAQ/faq1.html" class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
